._s{ width: 100%; overflow: hidden; word-break: keep-all; }
._s .se01{ width: 100%; height: 100vh; box-sizing: border-box; overflow: hidden; position: relative; color: #fff; display: flex; align-items: center; z-index: 1; }
._s .se01 .bg{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 0; }
._s .se01 .bg img{ width: 100%; height: 100%; object-fit: cover; }
._s .se01 .wrap{ position: relative; z-index: 2; }
._s .se01 .wrap .visualtitle{ text-align: center; font-size: 62px; }
._s .se01 .wrap .visualtitle dl dt{ font-weight: 900; }
._s .se01 .wrap .visualtitle dl dd{ font-size: calc(31 / 62 * 1em); line-height: calc(57 / 31); margin-top: calc(60 / 31 * 1em); }
._s .se01 .wrap .visualtitle dl p{ overflow: hidden; }
._s .se01 .wrap .visualtitle dl p span{ display: block; }


._s .swipercont{ position: relative; z-index: 2; padding: 105px 0; box-sizing: border-box; }
._s .swipercont._1{ background-color: #eaeaea; }
._s .swipercont._2{ background-color: #e4e4dd; }
._s .swipercont._3{ background-color: #e4dddf; }

._s .swipercont .titles{ font-size: 50px; line-height: 1.3; color: #221815; padding: 0 20px; box-sizing: border-box; }
._s .swipercont .titles dl dt{ font-size: calc(35 / 50 * 1em); font-weight: 700; overflow: hidden; }
._s .swipercont .titles dl dd{ font-weight: 800; overflow: hidden; margin-top: calc(10 / 56 * 1em); }

._s .swipercont .slidebx .swiper{ overflow: visible; }
._s .swipercont .slidebx{ width: 100%; margin-top: 35px; position: relative; }
._s .swipercont .slidebx .inn{ background-color: #ffffff; padding: 65px 80px; box-sizing: border-box; width: 100%; border-radius: 80px; display: flex; position: relative; }
._s .swipercont .slidebx .inn .lbx{ width: calc(1080 / 1635 * 100%); display: flex; align-items: center; box-sizing: border-box; }
._s .swipercont .slidebx .inn .lbx .infobx { padding: 0 15px; box-sizing: border-box; }
._s .swipercont .slidebx .inn .lbx .infobx > span{ font-size: 31px; font-weight: 800; color: #fff; border-radius: 50px; background-color: #231f20; text-align: center; width: 200px; height: 40px; display: flex; align-items: center; justify-content: center; text-align: center; margin-bottom: 55px; }
._s .swipercont .slidebx .inn .lbx .infobx .logo{  }
._s .swipercont .slidebx .inn .lbx .infobx > p{ font-size: 24px; line-height: calc(42 / 24); color: #221815; margin-top: 40px; }
._s .swipercont .slidebx .inn .lbx .pdimg{ width: calc(375 / 960 * 100%); text-align: center; }

._s .swipercont .slidebx .inn .rbx{ width: calc(555 / 1635 * 100%); display: flex; flex-direction: column; gap: 10px; justify-content: center;  box-sizing: border-box; }
._s .swipercont .slidebx .inn .rbx > div{ width: 100%; position: relative;  }
._s .swipercont .slidebx .inn .rbx > div img{ width: 100%; height: 100%; object-fit: cover; }

._s .swipercont .slidebx .control{ margin-top: 25px; display: flex; justify-content: center; align-items: center; gap: 20px; }
._s .swipercont .slidebx .control > div{ width: 47px; height: 47px; border-radius: 50%; background-color: #fff; display: flex; justify-content: center; align-items: center; cursor: pointer; transition-duration: 0.2s; }


.swiper-button-next{ position: absolute; top: 50%; right: 20px; color: #000; font-size: 50px; z-index: 10; cursor: pointer; filter: drop-shadow(0 0 5px rgba(255,255,255,0.8)); }
.swiper-button-prev{ position: absolute; top: 50%; left: 20px; color: #000; font-size: 50px; z-index: 10; cursor: pointer; filter: drop-shadow(0 0 5px rgba(255,255,255,0.5)); }
.swiper-pagination{ position: relative; margin-top: 20px; }
.swiper-pagination span{ border-radius: 20px; transition-duration: 0.4s; }
.swiper-pagination-bullet-active{ background-color: #000; width: 20px; }



/* 슬라이드 모션 */
._s .swipercont .slidebx .inn .lbx .pdimg{ opacity: 0; transform: translateY(40px); }
._s .swipercont .slidebx .inn .lbx .infobx > span{ opacity: 0; transform: translateY(40px); }
._s .swipercont .slidebx .inn .lbx .infobx .logo img{ opacity: 0; transform: translateY(40px); }
._s .swipercont .slidebx .inn .lbx .infobx > p{ opacity: 0; transform: translateY(40px); }
._s .swipercont .slidebx .inn .rbx > div{ clip-path: inset(0 100% 0 0); }


/* 슬라이드 모션 
._s .swipercont .slidebx .inn .lbx .pdimg img{ opacity: 0; transform: translateY(40px); transition-duration: 0.8s; }
._s .swipercont .slidebx .inn .lbx .infobx > span{ opacity: 0; transform: translateY(40px); transition-duration: 0.8s;  }
._s .swipercont .slidebx .inn .lbx .infobx .logo{ opacity: 0; transform: translateY(40px); transition-duration: 0.8s; transition-delay: 0.1s; }
._s .swipercont .slidebx .inn .lbx .infobx > p{ opacity: 0; transform: translateY(40px); transition-duration: 0.8s; transition-delay: 0.2s; }

._s .swipercont .slidebx .inn .rbx > div{ clip-path: inset(0 100% 0 0); transition-duration: 0.8s; transition-delay: 0.3s; }
._s .swipercont .slidebx .inn .rbx > div._b{ transition-delay: 0.4s; }


._s .swipercont .slidebx .swiper-slide-active .inn .lbx .pdimg img{ opacity: 1; transform: translateY(0); }
._s .swipercont .slidebx .swiper-slide-active .inn .lbx .infobx > span{ opacity: 1; transform: translateY(0); }
._s .swipercont .slidebx .swiper-slide-active .inn .lbx .infobx .logo{ opacity: 1; transform: translateY(0); }
._s .swipercont .slidebx .swiper-slide-active .inn .lbx .infobx > p{ opacity: 1; transform: translateY(0); }

._s .swipercont .slidebx .swiper-slide-active .inn .rbx > div{ clip-path: inset(0 0% 0 0); }
*/



@media screen and (min-width: 821px){
    ._s .swipercont .slidebx .control > div:hover{ background-color: #231f20; }
    ._s .swipercont .slidebx .control > div:hover img{ filter: saturate(0) brightness(200); }
}


@media screen and (max-width: 1280px){
    ._s .se01 .wrap .visualtitle{ font-size: 45px; }

    ._s .swipercont .titles{ font-size: 35px; }
    ._s .swipercont .slidebx{ margin-top: 20px; }
    ._s .swipercont .slidebx .inn{ padding: 30px 5%; border-radius: 20px; }
    ._s .swipercont .slidebx .inn .lbx .infobx > span{ font-size: 16px; width: 130px; height: 30px; margin-bottom: 20px; }
    ._s .swipercont .slidebx .inn .lbx .infobx .logo{ zoom: 0.5; }
    ._s .swipercont .slidebx .inn .lbx .infobx > p{ font-size: 18px; margin-top: 25px; }
}

@media screen and (max-width: 820px){
    ._s .se01{ height: auto; aspect-ratio: 1920 / 1080; }
    ._s .se01 .wrap .visualtitle{ font-size: 6vw; }
    
    ._s .swipercont{ padding: 70px 0; }
    ._s .swipercont .titles{ font-size: 26px; }
    ._s .swipercont .slidebx{ margin-top: 15px; }
    ._s .swipercont .slidebx .inn{ padding: 30px 15px; border-radius: 16px; flex-direction: column; }
    ._s .swipercont .slidebx .inn .lbx{ width: 100%; justify-content: space-between; }
    ._s .swipercont .slidebx .inn .lbx .pdimg{ width: 30%; }
    ._s .swipercont .slidebx .inn .lbx .infobx{ width: 60%; padding: 0; }
    ._s .swipercont .slidebx .inn .lbx .infobx > span{ font-size: 14px; width: 120px; height: 26px; margin-bottom: 10px; }
    ._s .swipercont .slidebx .inn .lbx .infobx .logo{ zoom: 0.3; }
    ._s .swipercont .slidebx .inn .lbx .infobx > p{ font-size: 14px; margin-top: 15px; }

    ._s .swipercont .slidebx .inn .rbx{ width: 100%; flex-direction: row; margin-top: 30px; }

    .swiper-pagination-fraction, .swiper-pagination-custom, .swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal{ width: 80%; margin: 0 auto; margin-top: 20px; }
    .swiper-button-next, .swiper-button-prev{ top: auto; bottom: -7px; z-index: 15; }
    .swiper-button-prev::after, .swiper-button-next::after{ font-size: 22px; }
    .swiper-button-next{ right: 10px; }
    .swiper-button-prev{ left: 10px; }

}

@media screen and (max-width: 500px){
    ._s .se01{ aspect-ratio: unset; padding: 70px 0; }
    ._s .se01 .wrap .visualtitle{ font-size: 6.5vw; }
    ._s .se01 .wrap .visualtitle dl dd{ font-size: 13px; }

    ._s .swipercont .titles{ font-size: 20px; padding: 0; text-align: center; }
    ._s .swipercont .titles dl dd{ margin-top: 10px; }

    ._s .swipercont .slidebx{ margin-top: 10px; }
    ._s .swipercont .slidebx .inn{ border-radius: 12px; }
    ._s .swipercont .slidebx .inn .lbx{ flex-direction: column; justify-content: center; }
    ._s .swipercont .slidebx .inn .lbx .pdimg{ width: 100%; max-width: 100px; height: 160px; display: flex; align-items: center; justify-content: center; }
    ._s .swipercont .slidebx .inn .lbx .pdimg img{ width: 100%; height: 100%; object-fit: contain; }
    ._s .swipercont .slidebx .inn .lbx .infobx{ width: 100%; text-align: center; margin-top: 20px; }
    ._s .swipercont .slidebx .inn .lbx .infobx > span{ margin: 0 auto; margin-bottom: 10px; font-size: 12px; width: 120px; height: 24px; }
    ._s .swipercont .slidebx .inn .lbx .infobx > p{ font-size: 12px; margin-top: 10px; }
    ._s .swipercont .slidebx .inn .lbx .infobx > p br{ display: none; }

    ._s .swipercont .slidebx .inn .rbx{ margin-top: 20px; flex-direction: column; }

    ._s .swipercont .slidebx .control{ gap: 10px; margin-top: 15px; }
    ._s .swipercont .slidebx .control > div{ width: 40px; height: 40px; }
    ._s .swipercont .slidebx .control > div img{ zoom: 0.5; }
}


